.header-nav-container { }

#nav {
	float: left;
	margin: 0;
	padding: 0 0;
	
}
/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#nav li {
	position: relative;
	text-align: left;
	margin-right: 0;
}

#nav li.over {
	z-index: 999;
}

#nav a, #nav a:hover, #nav a:active, #nav a:focus {
	display: block;
	text-decoration: none;
}

#nav span {
	display: block;
	cursor: pointer;
	white-space: nowrap;
}

#nav li ul span {
	white-space: normal;
	padding: 0;
}

/************ 0 LEVEL  ***************/

#nav li {
	display: block;
	float: left;
}

#nav li.last { }

#nav li.parent span {
}

#nav li.parent.over span,
#nav li.parent.active span { }

#nav li.parent li.parent > a  { }

#nav a {
	font-size: 100%;
	display: block;
	margin: 0;
	padding: 0 0 0 10px ;
	float: left;

}

#nav > li > a {
	padding: 12px 10px ;
	margin: 0;
	color: #444;
	line-height: 100%;	
	text-transform:uppercase;	
	border: 1px solid transparent;
	border-bottom: none;
} 
#nav > li:first-child > a {
	margin:0;
}
#nav > li.parent > a {
	text-transform:uppercase;
}
#nav > li.parent > a > span {
	background: url("../images/bg-drop.png") no-repeat scroll right 3px rgba(0, 0, 0, 0);
	padding: 0 15px 0 0;
}
#nav > li.active > a {
}
#nav > li.over > a,
#nav > li.active.over > a {
	position: relative;
    z-index: 2;
} 
#nav li.active a,
#nav li.over a  {
}

#nav > li {
	margin-right: 18px;
}
#nav > li.parent {

}
#nav > li.active {

}

#nav > li.active > a{
	background: #fff;
	border-bottom: none;
}
#nav > li.over > a,
#nav > li.active.over > a{
	background: #f5f5f5;
	border: 1px solid #ccc;
	border-bottom: none;
}
#nav > li.active.over > a{
	border: 1px solid transparent;
	border-bottom: none;
}
#nav > li.active.parent,
#nav > li.active.over.parent,
#nav > li.over.parent{}
#nav  li.nav-home { }

#nav li.over li:hover > a {	padding-left:10px;	}

#nav > li > a span {

}

#nav > li.active > a span {
}
#nav > li.over > a span,
#nav > li.active.over > a span {
} 
/************ 1ST LEVEL ************/

#nav ul li.last {
	padding-bottom: 0;
}

#nav ul a,
#nav ul a:hover, #nav ul a.over {
	float: none;
	background: none;
}

#nav ul a span,
#nav ul a:hover span, #nav ul a.over span {
	float: none;
}

#nav li.parent li span,
#nav li.parent.over li span {
	font-weight: normal;
	background: none;
	height: auto;
	padding: 0;
	white-space:nowrap;
	display:inline-block;
	white-space:nowrap;
}

/************ 2ND LEVEL ************/
#nav ul {
	position: absolute;
	min-width:190px;
	width:190px;
	padding: 15px 0;
	top: 0px;
	left: -10000px;
	margin: 0;
	z-index:1;
}
#nav  ul.level0 {
	padding-top: 10px;
}
#nav ul li {
	float: none;
	background: none;
}

#nav ul li.last  {
	margin-bottom: 0;
}

#nav ul li:first-child,
#nav li.active ul li:first-child {
	border-top: 0;
}

#nav li.parent.over li.parent span {
}
#nav li.parent.over li.parent.over span {
}
#nav li.parent.over li.parent li span {
	background: none;
}

/* Show menu */
#nav li.over > ul {
   left: 0;
}

#nav > li.over > ul { 
   top: 38px;
}
#nav > li.over > ul {
    border-top-style: solid;
}
#nav li.over > ul li.over > ul,
#nav > li.over > ul { 
}
#nav li.over > ul li.over > ul { 
	top: -1px; 
	left: 180px; 
	border: 1px solid transparent;
}
#nav li.over ul ul { 
	left: -10000px; 
}

#nav li ul li a{
	display: block;
	margin: 0;
	padding:8px 10px;
	letter-spacing: normal;
	line-height: 100%;
	font-style: normal;
	font-size: 14px;
	text-transform:capitalize;
	color: #666;
	font-family: arial;
}
#nav ul li:hover{
}

#yt_mainnav  ul#nav ul li.parent:hover > a:before { 
	width:9px;
	height:9px;
	position:absolute;
	content:'';
	right:18px;
	top: 12px; 
}
#nav li.over ul li.first a,  
#nav  li.active ul li.first a {
	border-top:none;
}
#nav li.over ul li.last a,  
#nav  li.active ul li.last a {
	border-bottom:none;
}
#nav > li.active li a, #nav > li.over li a {
}
#nav > li li.active > a, #nav > li.over li a:hover {
}

#nav ul li a span,  
#nav li.active li a span { }

#nav li.active li.over a,
#nav li.active li.active a { } 

#nav li li.over li a,
#nav li li.active li a,
#nav li.active li.over li a,
#nav li.active li.active li a { } 

#nav li.active li li.over a,
#nav li.active li li.active a { } 

#nav li li li.over li a,
#nav li li li.active li a 
#nav li.active li li.over li a,
#nav li.active li li.active li a {
	color: #fff;
} 

#nav li li li li.over a,
#nav li li li li.active a {
	color: #c30;
} 

#nav li.active li li li.over a,
#nav li.active li li li.active a {
	color: #0A0A0A;
} 

/************ 3RD+ LEVEL ************/
#nav ul ul {}


/* Split Menu */
#menu_split .main {
	z-index: 1;	
	background: #c30;
}

#menu_split .main-inner1 {
	padding: 10px;
}

#yt_subnav .subnav-item li {
	float: left;
	padding: 0 10px;
	background: url(../images/grad-01.png) no-repeat left center;
	display: inline;
	outline: none;
	text-decoration: none;
}

#yt_subnav .subnav-item li:first-child {
	background: none;
	padding-left: 0;	
}

#yt_subnav .subnav-item li a {
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	padding: 5px 10px;
}

#yt_subnav .subnav-item li.active a,
#yt_subnav .subnav-item li a:hover,
#yt_subnav .subnav-item li a:focus,
#yt_subnav .subnav-item li a:active,
#yt_subnav .subnav-item li:hover a,
#yt_subnav .subnav-item li.hover a{
	text-decoration: underline;
}
